; 20240624_200010 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-332_n_textures\dry\aita_p.dds	track-332_e_textures\dry\aita_p.dds
track-332_n_textures\dry\amb1.dds	track-332_e_textures\dry\amb1.dds
track-332_n_textures\dry\cam_man2.dds	track-332_e_textures\dry\cam_man2.dds
track-332_n_textures\dry\far_tunturi.dds	track-332_e_textures\dry\far_tunturi.dds
track-332_n_textures\dry\flash.dds	track-332_e_textures\dry\flash.dds
track-332_n_textures\dry\hires1.dds	track-332_e_textures\dry\hires1.dds
track-332_n_textures\dry\iso_kivi.dds	track-332_e_textures\dry\iso_kivi.dds
track-332_n_textures\dry\kasvillisuus_plate.dds	track-332_e_textures\dry\kasvillisuus_plate.dds
track-332_n_textures\dry\kivi1_plate1.dds	track-332_e_textures\dry\kivi1_plate1.dds
track-332_n_textures\dry\lato1.dds	track-332_e_textures\dry\lato1.dds
track-332_n_textures\dry\lisa_jarkkarit.dds	track-332_e_textures\dry\lisa_jarkkarit.dds
track-332_n_textures\dry\lumi_metal.dds	track-332_e_textures\dry\lumi_metal.dds
track-332_n_textures\dry\manty_plate1.dds	track-332_e_textures\dry\manty_plate1.dds
track-332_n_textures\dry\masto_64.dds	track-332_e_textures\dry\masto_64.dds
track-332_n_textures\dry\merkit_plate_sprint.dds	track-332_e_textures\dry\merkit_plate_sprint.dds
track-332_n_textures\dry\merkit_talvi1.dds	track-332_e_textures\dry\merkit_talvi1.dds
track-332_n_textures\dry\nauha_plate1.dds	track-332_e_textures\dry\nauha_plate1.dds
track-332_n_textures\dry\new\lumitekst_plate1.dds	track-332_e_textures\dry\new\lumitekst_plate1.dds
track-332_n_textures\dry\plate_talvi1.dds	track-332_e_textures\dry\plate_talvi1.dds
track-332_n_textures\dry\plate2_talvi_green.dds	track-332_e_textures\dry\plate2_talvi_green.dds
track-332_n_textures\dry\plate2_talvi.dds	track-332_e_textures\dry\plate2_talvi.dds
track-332_n_textures\dry\pompelit.dds	track-332_e_textures\dry\pompelit.dds
track-332_n_textures\dry\portti1_a.dds	track-332_e_textures\dry\portti1_a.dds
track-332_n_textures\dry\print_talo.dds	track-332_e_textures\dry\print_talo.dds
track-332_n_textures\dry\puu_plate_talvi.dds	track-332_e_textures\dry\puu_plate_talvi.dds
track-332_n_textures\dry\puupino1.dds	track-332_e_textures\dry\puupino1.dds
track-332_n_textures\dry\range_plate_m_p.dds	track-332_e_textures\dry\range_plate_m_p.dds
track-332_n_textures\dry\range_plate.dds	track-332_e_textures\dry\range_plate.dds
track-332_n_textures\dry\sahkopla_512.dds	track-332_e_textures\dry\sahkopla_512.dds
track-332_n_textures\dry\savu1_mips.dds	track-332_e_textures\dry\savu1_mips.dds
track-332_n_textures\dry\treewall_lahi.dds	track-332_e_textures\dry\treewall_lahi.dds
track-332_n_textures\dry\treewall_sekametsa.dds	track-332_e_textures\dry\treewall_sekametsa.dds
track-332_n_textures\dry\treewall1_2.dds	track-332_e_textures\dry\treewall1_2.dds
track-332_n_textures\dry\treewall2.dds	track-332_e_textures\dry\treewall2.dds
track-332_n_textures\dry\tuli_mip.dds	track-332_e_textures\dry\tuli_mip.dds
track-332_o_textures\dry\aita_p.dds	track-332_e_textures\dry\aita_p.dds
track-332_o_textures\dry\amb1.dds	track-332_e_textures\dry\amb1.dds
track-332_o_textures\dry\cam_man2.dds	track-332_e_textures\dry\cam_man2.dds
track-332_o_textures\dry\far_tunturi.dds	track-332_e_textures\dry\far_tunturi.dds
track-332_o_textures\dry\flash.dds	track-332_e_textures\dry\flash.dds
track-332_o_textures\dry\hires1.dds	track-332_e_textures\dry\hires1.dds
track-332_o_textures\dry\iso_kivi.dds	track-332_e_textures\dry\iso_kivi.dds
track-332_o_textures\dry\kasvillisuus_plate.dds	track-332_e_textures\dry\kasvillisuus_plate.dds
track-332_o_textures\dry\kivi1_plate1.dds	track-332_e_textures\dry\kivi1_plate1.dds
track-332_o_textures\dry\lato1.dds	track-332_e_textures\dry\lato1.dds
track-332_o_textures\dry\lisa_jarkkarit.dds	track-332_e_textures\dry\lisa_jarkkarit.dds
track-332_o_textures\dry\lumi_metal.dds	track-332_e_textures\dry\lumi_metal.dds
track-332_o_textures\dry\mainos_plate1.dds	track-332_n_textures\dry\mainos_plate1.dds
track-332_o_textures\dry\manty_plate1.dds	track-332_e_textures\dry\manty_plate1.dds
track-332_o_textures\dry\masto_64.dds	track-332_e_textures\dry\masto_64.dds
track-332_o_textures\dry\merkit_plate_sprint.dds	track-332_e_textures\dry\merkit_plate_sprint.dds
track-332_o_textures\dry\merkit_talvi1.dds	track-332_e_textures\dry\merkit_talvi1.dds
track-332_o_textures\dry\nauha_plate1.dds	track-332_e_textures\dry\nauha_plate1.dds
track-332_o_textures\dry\new\lumitekst_plate1.dds	track-332_e_textures\dry\new\lumitekst_plate1.dds
track-332_o_textures\dry\plate_talvi1.dds	track-332_e_textures\dry\plate_talvi1.dds
track-332_o_textures\dry\plate2_talvi_green.dds	track-332_e_textures\dry\plate2_talvi_green.dds
track-332_o_textures\dry\plate2_talvi.dds	track-332_e_textures\dry\plate2_talvi.dds
track-332_o_textures\dry\pompelit.dds	track-332_e_textures\dry\pompelit.dds
track-332_o_textures\dry\portti1_a.dds	track-332_e_textures\dry\portti1_a.dds
track-332_o_textures\dry\print_talo.dds	track-332_e_textures\dry\print_talo.dds
track-332_o_textures\dry\puu_plate_talvi.dds	track-332_e_textures\dry\puu_plate_talvi.dds
track-332_o_textures\dry\puupino1.dds	track-332_e_textures\dry\puupino1.dds
track-332_o_textures\dry\range_plate_m_p.dds	track-332_e_textures\dry\range_plate_m_p.dds
track-332_o_textures\dry\range_plate.dds	track-332_e_textures\dry\range_plate.dds
track-332_o_textures\dry\sahkopla_512.dds	track-332_e_textures\dry\sahkopla_512.dds
track-332_o_textures\dry\savu1_mips.dds	track-332_e_textures\dry\savu1_mips.dds
track-332_o_textures\dry\sunset2.dds	track-332_n_textures\dry\sunset2.dds
track-332_o_textures\dry\treewall_lahi.dds	track-332_e_textures\dry\treewall_lahi.dds
track-332_o_textures\dry\treewall_sekametsa.dds	track-332_e_textures\dry\treewall_sekametsa.dds
track-332_o_textures\dry\treewall1_2.dds	track-332_e_textures\dry\treewall1_2.dds
track-332_o_textures\dry\treewall2.dds	track-332_e_textures\dry\treewall2.dds
track-332_o_textures\dry\tuli_mip.dds	track-332_e_textures\dry\tuli_mip.dds
